Subject: GLOWBUGS digest 489

From: [email-masked]
Date: Sat, 29 Mar 1997 00:36:50 GMT

GLOWBUGS Digest 489

Topics covered in this issue include:

  1) Re: CQ glowbug circuits
	by "Bowman, Jim" <[email-masked]>
  2) Re: Vitamin bottle coil form basics
	by Murray Kelly <[email-masked]>
  3) Re: Vitamin bottle coil form basics
	by Scott Cowling <[email-masked]>
  4) Re: CQ glowbug circuits
	by Steve Simpson <[email-masked]>
  5) "New" 40 meter "net" freq?
	by Sandy W5TVW <[email-masked]>

----------------------------------------------------------------------

Date: Thu, 27 Mar 1997 17:56:00 -0800
From: "Bowman, Jim" <[email-masked]>
To: "Brian Carling (G3XLQ/AF4K)" <[email-masked]>,
Subject: Re: CQ glowbug circuits
Message-ID: <c=US%a=_%p=ATK%l=ATK/MPLS/[email-masked]>

After teasing everyone with a description of my CQ mobile handbook
circuits,  which will be available if we get permission to reproduce, I
have
good news. I found my other mobile handbook (1960) published by........
that+s right, the A.R.R.L. !! This book also has some neat little
circuits
in it, as well, and we are authorized to share these.

The following is a list of articles I thought would be of most interest
to
the glowbug bunch.  They are mostly simple, low power little rigs. The
transformers for the modulators may be harder to find, especially the
carbon mike-to-grid transformers so frequently used in the day. The RF
portions could be used for cw rigs without the modulator circuits. Tubes
can be substituted, and circuits mixed and matched.  I also threw one
from an old QST.  In the list of articles, I tried to list the tubes
used, their functions, and remarks. There is (gulp) one converter with
a couple of grains of sand in it, but it was intended for use with
hollow
state car BC radios (sweat).

I made a copy of all of these, and am sending them to   Brian Carling
(G3XLQ/AF4K), who kindly volunteered  to scan and post the articles
on his home page.  Thanks, Brian. This may be more than you can handle
on your home page, I don+t know. The articles listed amount to 32 pages.
If we need to eliminate some, maybe we could let the guys email their
vote for the ones they are most interested in. List is as follows:

ARTICLES FROM  A.R.R.L. PUBLICATION "THE MOBILE MANUAL"
FOR RADIO AMATEURS, SECOND EDITION, DATED 1960

MOBILE CONVERTER - NO B PLUS
12AF6 RF AMP, 12AD6 CONV.
75 M CONVERTER, 12V PLATE TUBES

TRANSISTOR MOBILE CONVERTER
PHILCO SB-100 OR EQUIV OSC AND MIXER
DATA FOR ALL BANDS. POWERED BY 2 PENLITE BATTS

OUTBOARD B.F.O.
6C4 OSC. USES 455 KC IF TRANSFORMER

THE ASH TRAY MOBILE
6AQ5 OSC, 2E26 AMP, P-P 5AQ5 MODULATORS
NEAT, SIMPLE 25 WATT RIG. COULD MODIFY FOR A 6146.

TEN WATTS MOBILE FOR TWENTY BUCKS
6C4 OSC, 6AQ5 AMP, 6AQ5 MOD
3 TUBES, VERY SIMPLE 10 W RIG, 75 M

TWO-TUBE MOBILE TRANSMITTER
12AT7 OSC AND SCREEN MODULATOR, 6CL6 AMP
VERY SIMPLE 10 W RIG, PI-NET OUTPUT
NOTE: MODULATION CKT VERY SIMILAR TO THE "GOLDEN GATE"
CKT I MENTIONED EARLIER

THE MOBILE SINGLE-BANDER
5763 OSC, 2E26 AMP, 12AU7 SPEECH AMP, 1635 MOD
NICE SIMPLE RIG, ABOUT 20 WATTS, DATA FOR ALL BANDS

SIMPLE V.F.O. FOR MOBILE OR FIXED STATION
6AU6 OSC, OA2 VR.  40 M  AND UP. SIMPLE.

THE "TINY TIM" PORTABLE
RCVR: 3A4 REGEN DET, 3V4 AUDIO; XMTR 1J6G P-P OSC
BATTERY OPERATED "PORTABLE" RIG, 80 OR 40 M

POWER 25 WATTS - FUN UNLIMITED
6AH6 VFO, 2E26 AMP, 5Y3 RECT
SIMPLE AC POWERED  25 W CW RIG, 80/40 M,
VFO DIRECT TO AMP

FROM QST JULY, 1948

A QRP PORTABLE
6V6GT OSC, 6L6 AMP, PAIR 6V6 MOD, 5U4 RECT
GOOD, SIMPLE  CW/AM RIG, 25/32 W, PI-NET OUTPUT
DATA FOR 80/40/20 METERS

END OF LIST

Best 73,
Jim W7HPK
[email-masked]

 ----------
From: Brian Carling (G3XLQ/AF4K)
To: [email-masked]; [email-masked]
Subject: Re: CQ glowbug circuits
Date: Tue, Mar 25, 1997 11:32PM

Hello Jim and the group.

I would love to see those rigs, converters etc.

I will be glad to post the schematics on my web page - AND scan them
if we need that.

The hard part is - HOW do we get in touch with whomever owns the
rights to those old articles now and get their permission?

We got it OK for ARRL things, but CQ is a different story.

Can someone suggest a way to enlighten ourselves about contacting
the publisher?

On 26 Mar 97 at 0:39, Bowman, Jim spoke about CQ glowbug circuits and
said:

> Greetings to the list. I wonder if anyone has the time and energy to
> try to get permission from the publishers of CQ to reproduce, for
> our purposes, some of their older stuff. I have a CQ Mobile
> Handbook, about 1957, I believe, that has some neat little circuits
> for little transmitters and converters, etc.  In relation to the
> recent discussions on the list of modulators, esp. screen modulation
> variations, there are some neat circuits in there, as well.
>

> JIm W7HPK
> [email-masked]
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

Date: Sat, 29 Mar 1997 03:30:15 +1000
From: Murray Kelly <[email-masked]>
To: [email-masked]
Subject: Re: Vitamin bottle coil form basics
Message-ID: <[email-masked]>

I may have missed it but I didn't see a response to Jeff's question re
pill bottles plastic and how to remove labels.

Dunno about PETE but HDPE is High Density Polyethylene and its
characteristics
are listed in the Handbook.
> Type 1 is abbreviated PETE.  Type 2 (the commonest for vitamin bottles) is
> HDPE.  Does anyone here know what these are (long form) and what their RF
> characteristics are?
> 
> The one to look for is type 6.  This is the ham's friend, polystyrene,
> abbreviated PS under the symbol.

Thelabels are a pest. I read recently they come off easier if one smears
them with butter (!). Since we are a lo-cholesterol house I tried olive
oil (virgin, of course) and it seemed to help. There is a certain
variation
in the adhesive used. 

I lifted one edge and ran a bead of oil along and pulled gently. By
keeping 
the oil up, the label came off real neat. However, I never said it
wasn't messy.
A wash with detergent cleans it up, but. Any adhesive that escapes can
be
rubbed off because it is now soft.

> Getting the sticky labels off vitamin bottles is a challenge.
> --Jeff Duntemann KG7JF

******************************************************************
*      Murray Kelly vk4aok      [email-masked]     *
*      29 Molonga Ter. / Graceville/ QLD. 4075/ Australia        *
*                   ph/fax Intl+ 61 7 3379 3307                  *
******************************************************************

------------------------------

Date: Fri, 28 Mar 1997 17:50:39 GMT
From: Scott Cowling <[email-masked]>
To: [email-masked]
Subject: Re: Vitamin bottle coil form basics
Message-ID: <[email-masked]>

The way I remove nasty labels of all kinds is with a product called
Disolve-it. It is orange-oil based, I think.  It works great for removing
label goo, toner ink, old masking tape, etc, etc.  Doesn't seem to harm
paint, either, although I would test it before putting it on my HQ-129X
front panel :-) 

I used to get it at Price/Costco, but since 2 bottles last about a decade, I
haven't looked for it in a while.  Probably any of the Citrus-based cleaners
would work as well, though.

73,
Scotty WA2DFI

------------------------------

Date: Fri, 28 Mar 1997 15:16:02 +0000
From: Steve Simpson <[email-masked]>
To: [email-masked]
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: CQ glowbug circuits
Message-ID: <[email-masked]>

In message <c=US%a=_%p=ATK%l=ATK/MPLS/[email-masked]>,
"Bowman, Jim" <[email-masked]> writes
>
>I made a copy of all of these, and am sending them to   Brian Carling
>(G3XLQ/AF4K), who kindly volunteered  to scan and post the articles
>on his home page.  Thanks, Brian. This may be more than you can handle
>on your home page, I don+t know. The articles listed amount to 32 pages.
>If we need to eliminate some, maybe we could let the guys email their
>vote for the ones they are most interested in. List is as follows:

I have a couple of meg free on my site. I don't mind putting them on
there if brian runs out of room. 

Let me know.
-- 
Steve "Chubby" Simpson
Radio/Night Club D.J.
[email-masked]
G-QRP Club Member 9631
Visit Radio World -
HTTP://www.chubs.demon.co.uk

------------------------------

Date: Fri, 28 Mar 1997 21:32:21 +0000
From: Sandy W5TVW <[email-masked]>
To: [email-masked], [email-masked],
Subject: "New" 40 meter "net" freq?
Message-ID: <19970328213219.AAA21104@LOCALNAME>

Hello again BA/GB CW "net" folks,

        Summertime and attendant QRN is coming very quickly.  No doubt the
80 meter
QRG of 3579.5+ will suffice for some nights.  We need to try out and decide
on a 40 meter QRG for the summer and daytime operation.
        7050 has been beset with "Spanish" SSB 'phone stations (an old
problem on 40
since it was a CW only band!) and the digital crowd is creeping down the band.
Unfortunately, it seems a lot of the digital bunch operates with the speaker
turned down or off.
        I would begin to propose we choose some 5 khz multiple, at least at
first.
This would leave 7030, 7035, 7045.  7040 has been the long established QRP
spot for years.  Likewise 7030 is used for the same purpose in Europe.  This
would leave 7035 and 7045.  Does SWBC bother anyone on either of these?
        Comments please.....maybe we can try out some of these during the
Easter weekend?  Say one frequency at 0000Z, another at 0100Z.
        What say ye gentlemen?
73 and ZUT!

E. V. Sandy Blaize, W5TVW
"Boat Anchors collected, restored, repaired, traded and used!"
417 Ridgewood Drive,
Metairie, LA., 70001
[email-masked]
**Looking for:  860 tubes, WL-460 tubes, RK-18,20,28 tubes**
**Butternut HF2V antenna, G-R test gear.....................***

------------------------------

End of GLOWBUGS Digest 489
**************************